<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="to say no when someone asks you to do something">REFUSE</word>
<word clue="a person who writes plays">PLAYWRIGHT</word>
<word clue="makes you laugh">FUNNY</word>
<word clue="something that is not true">LIE</word>
<word clue="not to love">HATE</word>
<word clue="a time when students learn with a teacher">CLASS</word>
<word clue="the people who go to see a play">AUDIENCE</word>
<word clue="to think that something is true">BELIEVE</word>
<word clue="that everybody knows">FAMOUS</word>
<word clue="to tell a story in front of other people">ACT</word>

</exercise>